<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}">
<head>
    <meta charset="UTF-8">
    <title>Bank</title>
</head>
<body>

<section layout:fragment="breadcrumb" class="content-header">
    <h1>
        Attendance
        <small>List</small>
    </h1>
    <ol class="breadcrumb">
        <li class="treeview active"> Time Management</li>
        <li class="active"> Attendance</li>
    </ol>
</section>

<section layout:fragment="main" class="content">

</section>
</body>
</html>